#include "K36FlightOfTheDamnedSpellInteraction.h"
#include "Net/UnrealNetwork.h"

void UK36FlightOfTheDamnedSpellInteraction::OnRep_SpectralEntities()
{

}

void UK36FlightOfTheDamnedSpellInteraction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK36FlightOfTheDamnedSpellInteraction, _spectralEntities);
}

UK36FlightOfTheDamnedSpellInteraction::UK36FlightOfTheDamnedSpellInteraction()
{
	this->_spectralEntityClass = NULL;
}
